
._section_content { min-height: calc(100% - 109px) ; /* box-shadow: 0px 21px 41px -9px #09090a30 ; animation: none ; */ }
._faq_body { padding-left: 0.5rem ; }
._faq_rdrc { max-width: 351px ; position: sticky ; top: 21px ; }
._fxico { width: 100% ; padding-left: 31px ; text-align: center ; }
._fxico:nth-child(1) { background: url(../__static/media/_icon/logo-linkedin.svg) 7px center / 21px no-repeat ; }
._fxico:nth-child(2) { background: url(../__static/media/_icon/logo-instagram.svg) 4px center / 21px no-repeat ; }
._fxico:nth-child(3) { background: url(../__static/media/_icon/logo-facebook.svg) 4px center / 21px no-repeat ; }
.index_btn { line-height: 39px ; }
._section_content > h3 { max-width: 611px ; text-align: center ; }
.lb { text-align: left ; }


._categ:not(._active) { display: none }
#_categ_ctn .lb._active { box-shadow: 0px 0px 0px 1px var(--main) inset ; background: #ebeff6 ; color: var(--main) ; }


._article_body * { user-select: text !important ; }
.__article { background: var(--dkgrey) ; box-shadow: 0px 0px 0px 1px var(--border) inset ; }
.__article > h2 { margin: 31px 0px 41px 0px ; position: sticky ; }
.__article > li { margin: 9px 0px 21px 0px ; }








